package com.gh.common.provider

import com.gh.common.history.HistoryHelper
import com.gh.gamecenter.core.provider.IHistoryHelperProvider

@com.therouter.inject.ServiceProvider
class HistoryHelperProviderImpl : IHistoryHelperProvider {
    override fun emptyDatabase() {
        HistoryHelper.emptyDatabase()
    }
}